ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Appointment Booking Calendar Plugin <= 1.1.7 - SQL Injection

Product
Appointment Booking Calendar
Description
This vulnerability allows an attacker to execute arbitrary SQL commands via unspecified vectors that are related to updating the username.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2015-7319
Versions
Affected In <= 1.1.7
Fixed In 1.1.8
Disclosure date
2015-09-22